@charset "utf-8";

/*-------------------products------------------*/
.main_h2{
    font-size: 34px;
    font-weight: 600;
    padding-top: 40px;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    line-height: 1.35;
    text-align: center;
}
.pos_block .main_h2{
    padding-top: 0;
}
.md_contentsUnit.md_contentsUnit--product{
    background: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
}
.productsArea h3{
    display: flex;
    align-items: center;
    padding-bottom: 25px;
    font-size: 24px;
    font-weight: 600;
    color: #242424;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    line-height: 1.35;
}
.productsArea h3:after{
    border-top: 2px solid rgba(0, 0, 0, .1);
    content: "";
    margin-left: 1rem;
    flex-grow: 1;
}
.productsArea .md_card.single_card{
    width: 800px !important;
    margin: 0 auto !important;
}
.md_contentsUnit--product .content .productsArea .md_column .md_card{
    display: block;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    width: calc((100% - 30px) / 3);
    margin: 0;
    margin-bottom: 25px;
    height: auto;
}
.md_contentsUnit--product .content .productsArea .md_column .md_card .imageArea{
    max-width: 100%;
    height: 160px;
    border-radius: 4px;
    -webkit-box-shadow: 0 10px 20px -6px rgba(0, 25, 50, 0.2);
    box-shadow: 0 10px 20px -6px rgba(0, 25, 50, 0.2);
    overflow: hidden;
    border: solid 1px #ebebeb;
}
.md_contentsUnit--product .content .productsArea .md_column .md_card .contentArea .copy{
    margin-top: 3px;
}
.banner-image {
    display: inline-block;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
#bn01{
    background: url(../products/images/pos-panel2_banner.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 150%;
}
#bn02{
    background: url(../products/images/ec-panel.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 150%;
}
#bn03{
    background: url(../products/images/data-panel.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 150%;
}
#bn04{
    background: url(../products/images/si-panel.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 150%;
}
#bn05{
    background: url(../products/images/rakusatsu-panel.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 150%;
}
#bn06{
    background: url(../products/images/recotore-panel.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 150%;
}
#bn07{
    background: url(../products/images/auto-change-machine-panel.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 150%;
}
#bn08{
    background: url(../products/images/nexpay-panel.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 150%;
}
#bn09{
    background: url(../products/images/taxfree-new-panel.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 150%;
}
#bn10{
    background: url(../products/images/sokutana-panel.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 150%;
}
#bn11{
    background: url(../products/images/smartmarkdown-panel.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 150%;
}
#option-Area{
    background: #f5f5f5;
    padding-top: 30px;
    padding-bottom: 50px;
    position: relative;
}
.op_plus{
    display: block;
    position: relative;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    max-width: 100%;
}
.op_plus:before, .op_plus:after{
    display: block;
    content: '';
    background-color: #016FF9;
    border-radius: 10px;
    position: absolute;
    width: 50px;
    height: 5px;
    top: 22px;
    left: 0;
}
.op_plus:before{
    width: 5px;
    height: 50px;
    top: 0;
    left: 22px;
}
.md_contentsUnit--product .content .productsArea .md_column .md_card {
    display: block;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    width: calc((100% - 30px) / 3);
    margin: 0;
    margin-bottom: 25px;
}
#dev-Area{
    margin-top: 80px;
}
#dev-Area .md_column{
    display: flex;
    flex-wrap: wrap;
}
.md_contentsUnit--product .content .productsArea .md_column .md_card .contentArea .catch {
    color: #016FF9;
    font-size: 16px;
}
.md_contentsUnit--product .content .productsArea .md_column .md_card .contentArea .copy {
    font-size: 13px;
}

.md_contentsUnit--product .content .productsArea .md_column.flex_left .md_card {
    margin-right: 20px;
    width: calc(33.33% - 15px);
}

.md_contentsUnit--product .content .productsArea .md_column.flex_left .md_card:nth-child(3n) {
    margin-right: 0;
}
@media screen and (max-width: 767px) {
    .main_h2{
        font-size: 22px;
        padding-top: 20px;
    }
    .md_contentsUnit.md_contentsUnit--product{
        background: #fff;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .productsArea h3{
        padding-bottom: 10px;
        display: flex;
        font-size: 16px;
        align-items: center;
    }
    .productsArea h3:after{
        border-top: 2px solid rgba(0, 0, 0, .1);
        content: "";
        margin-left: 1rem;
        flex-grow: 1;
    }
    .productsArea .md_card.single_card{
        width: 100% !important;
        margin: 0 auto !important;
    }
    .md_contentsUnit--product .content .productsArea .md_column .md_card{
        display: block;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-align-items: flex-start;
        width: calc((100% - 30px) / 3);
        margin: 0;
        margin-bottom: 25px;
        height: auto;
    }

    .md_contentsUnit--product .content .productsArea .md_column.flex_left .md_card {
        width: 100%;
        margin-bottom: 25px;
        margin-right: 0;
    }
    .md_contentsUnit--product .content .productsArea .md_column .md_card .imageArea{
        max-width: 100%;
        height: 100px;
        border-radius: 4px;
        -webkit-box-shadow: 0 10px 20px -6px rgba(0, 25, 50, 0.2);
        box-shadow: 0 10px 20px -6px rgba(0, 25, 50, 0.2);
        overflow: hidden;
        border: solid 1px #ebebeb;
    }
    .md_contentsUnit--product .content .productsArea .md_column .md_card .contentArea .copy{
        margin-top: 3px;
    }
    .banner-image {
        display: inline-block;
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
    #bn02 {
        background-position: right 20% center;
        background-size: 250%;
    }
    #bn03 {
        background-position: right 20% center;
        background-size: 250%;
    }
    #bn04 {
        background-position: right 20% center;
        background-size: 250%;
    }
    #bn05 {
        background-position: right 20% center;
        background-size: 270%;
    }
    #bn06 {
        background-position: right 20% center;
        background-size: 250%;
    }
    #bn07 {
        background-position: right 20% center;
        background-size: 250%;
    }
    #bn08 {
        background-position: right 20% center;
        background-size: 250%;
    }
    #bn09 {
        background-position: right 20% center;
        background-size: 250%;
    }
    #bn10 {
        background-position: right 20% center;
        background-size: 270%;
    }
    #bn11 {
        background-position: right 20% center;
        background-size: 270%;
    }
    #option-Area{
        background: #f5f5f5;
        padding-top: 30px;
        padding-bottom: 50px;
        position: relative;
    }
    .op_plus{
        display: block;
        position: relative;
        width: 50px;
        height: 50px;
        margin: 0 auto;
        max-width: 100%;
    }
    .op_plus:before, .op_plus:after{
        display: block;
        content: '';
        background-color: #016FF9;
        border-radius: 10px;
        position: absolute;
        width: 50px;
        height: 5px;
        top: 22px;
        left: 0;
    }
    .op_plus:before{
        width: 5px;
        height: 50px;
        top: 0;
        left: 22px;
    }
    .md_contentsUnit--product .content .productsArea .md_column .md_card {
        display: block;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-align-items: flex-start;
        width: calc((100% - 30px) / 3);
        margin: 0;
        margin-bottom: 25px;
    }
    #dev-Area{
        margin-top: 20px;
    }
    #dev-Area .md_column{
        display: flex;
        flex-wrap: wrap;
    }
    .md_contentsUnit--product .content .productsArea .md_column .md_card .contentArea .catch {
        color: #016FF9;
        font-size: 16px;
        text-align: left;
    }
    .md_contentsUnit--product .content .productsArea .md_column .md_card .contentArea .copy {
        font-size: 13px;
    }
    .md_contentsUnit--product .content .productsArea .md_column {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        display: -webkit-flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -weblit-flex-flow: row wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-justify-content: space-between;
        margin-top: 10px;
    }
    #option-Area .sp-calc-1 {
        width: calc((100% - 0px) / 1);
        margin: 0;
        display: block;
        margin-bottom: 50px;
    }
    .md_contentsUnit--product .content .productsArea .md_column .md_card {
        width: calc((100% - 20px) / 2);
        margin-bottom: 50px;
    }

}
/*--------------------------------ec---------------------------*/
.ec_top{
    background: url("../products/ec/images/ec-panel.svg") no-repeat top center;
}
.ec_top .reg_flex_box{
    padding-right: 0;
}
.ec_top .reg_flex_box .box{
    width: 600px;
}
.rakusatsu_top .reg_flex_box .box{
    width: 600px;
}
.ec_top .reg_flex_box .hdm{
    margin-bottom: 60px;
}
.quote__user{
    display: flex;
    justify-content: center;
}
.quote__user p{
    margin: 0 50px;
}
.features .hdA{
    margin-bottom: 2rem;
}
.ec_bottom{
    /*margin-top: 5rem;*/
    padding: 3rem 0 5rem;
    background: #e8f0f8;
}
.md_contentsUnit.md_contentsUnit--toPos .wrap a.md_card .contentArea {
    width: 50%;
    padding: 30px 0px 30px 30px;
}
.md_contentsUnit.md_contentsUnit--toPos .wrap a.md_card .contentArea .catch {
    font-size: 20px;
}
a:link h3.catch, a:visited h3.catch, a:link div.img, a:visited div.img {
    color: #344563;
}
#to-pos .attention {
    padding-top: 5px;
    padding-bottom: 15px;
    font-size: 11px;
    color: #696a6d;
    text-align: left;
}
.ec_bottom .wrap a.md_card {
    display: flex;
    color: #091E42;
    max-width: 870px;
    margin: 40px auto 0;
}
.ec_bottom .wrap a.md_card .contentArea {
    width: 50%;
    padding: 30px 0px 30px 30px;
}
.ec_bottom .wrap a.md_card .imageArea {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-align-items: flex-end;
    background: center no-repeat;
    background-size: cover;
    width: 50%;
}
.ec_bottom .wrap a.md_card .imageArea img {
    height: 100%;
}
.ec_top .logoSpace .img{
    display: block;
    width: 200px;
    margin-top: 20px;
}
.rakusatsu_top .logoSpace .img{
    display: block;
    width: 140px;
    margin-top: 20px;
}
.rakusatsu_top{
    background: url(../products/rakusatsu/images/rakusatsu-panel.svg) no-repeat right center;
}
.ec_top .logoSpace .img img{
    display: block;
    width: 100%;
    height: auto;
}
.rakusatsu_list{
    padding: 12rem 0 6rem;
}
.rakusatsu_list .md_column{
    justify-content: center;
}
.features .attention{
    text-align: left;
}
.pos_api #dcms_layoutPageBlock .attention{
    margin-bottom: 50px;
}
@media only screen and (max-width:767px) {
    .ec_top{
        background: url("../products/ec/images/ec-panel.svg") no-repeat left 72% bottom;
        -webkit-background-size: 180%;
        background-size: 180%;
    }
    .rakusatsu_top{
        background: url(../products/rakusatsu/images/rakusatsu-panel.svg) no-repeat left 72% bottom;
        -webkit-background-size: 180%;
        background-size: 180%;
    }
    .ec_top .reg_flex_box{
        padding: 20px 20px 160px 20px;
        background: transparent !important;
    }
    .rakusatsu_top .reg_flex_box .box{
        width: 100%;
    }
    .ec_top .reg_flex_box .box{
        width: 100%;
    }
    .ec_top .reg_flex_box .hdm{
        margin-bottom: 20px;
    }
    .md_flex_2.md_column{
        display: flex;
        justify-content: space-between !important;
        flex-wrap: wrap;
    }
    .md_flex_2.md_column>a{
        width: 100%;
        margin: 0 0 30px;
    }
    .md_flex_2.md_column>a .catch{
        font-size: 15px;
        text-align: left;
    }
    .md_flex_2.md_column>a .copy{
        text-align: left;
        margin-top: 10px;
        font-size: 10px;
        color: #888;
    }
    .md_contentsUnit--solutions.bg001{
        text-align: center;
    }
    .quote__user{
        display: block;
        justify-content: center;
    }
    .quote__user p{
        margin: 0 0 20px;
    }
    .features .hdA{
        margin-bottom: 2rem;
    }
    .ec_bottom{
        /*margin-top: 5rem;*/
        padding: 3rem 0 5rem;
        background: #e8f0f8;
    }
    .md_contentsUnit.md_contentsUnit--toPos .wrap a.md_card .contentArea {
        width: 50%;
        padding: 30px 0px 30px 30px;
    }
    .md_contentsUnit.md_contentsUnit--toPos .wrap a.md_card .contentArea .catch {
        font-size: 20px;
    }
    a:link h3.catch, a:visited h3.catch, a:link div.img, a:visited div.img {
        color: #344563;
    }
    #to-pos .attention {
        padding-top: 5px;
        padding-bottom: 15px;
        font-size: 11px;
        color: #696a6d;
        text-align: left;
    }
    .ec_bottom .wrap a.md_card {
        display: block;
        color: #091E42;
        max-width: 870px;
        margin: 40px auto 0;
    }
    .ec_bottom .wrap a.md_card .contentArea {
        width: 100%;
        padding: 30px 20px 0 20px;
        box-sizing: border-box;
    }
    .ec_bottom .wrap a.md_card .imageArea {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        display: -webkit-flex;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
        -webkit-align-items: flex-end;
        background: center no-repeat;
        background-size: cover;
        width: 100%;
    }
    .ec_bottom .wrap a.md_card .imageArea img {
        height: 100%;
    }
    .ec_top .logoSpace .img{
        display: block;
        width: 200px;
        margin-top: 10px;
    }
    .rakusatsu_top .logoSpace .img{
        display: block;
        width: 140px;
        margin-top: 10px;
    }
    .ec_top .logoSpace .img img{
        display: block;
        width: 100%;
        height: auto;
    }
    .rakusatsu_list{
        padding: 5rem 0 4rem;
    }
    .rakusatsu_list .md_column{
        justify-content: center;
    }
    .features .attention{
        text-align: left;
    }
}

.auto-change-machine_top{
    background: url("../products/auto-change-machine/images/auto-change-machine-panel.svg") no-repeat top center;
}
.payment_top{
    background: url("../products/payment/images/nexpay-panel.svg") no-repeat top center;
}
.rakusatsu_top{
    background: url("../products/rakusatsu/images/rakusatsu-panel.svg") no-repeat top center;
}
.si_top{
    background: url("../products/si/images/si-panel.svg") no-repeat top center;
}
.rakusatsu_top .logoSpace img{
    width: auto;
    height: 60px;
}
.si .md_card .copy{
    color: #888;
}
.si_block_img img{
    width: 80%;
}
.si_block h3{
    font-size: 24px;
    font-weight: 600;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    line-height: 1.35;
}
.si_block .content{
    margin-top: 40px;
    border: 1px solid #DFE1E6;
    -webkit-box-shadow: 0 10px 20px -6px rgba(0, 25, 50, 0.2);
    box-shadow: 0 10px 20px -6px rgba(0, 25, 50, 0.2);
    border-radius: 3px;
}


.md_contentsUnit--functionList .content .functionList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    text-align: left
}

.md_contentsUnit--functionList .content .functionList + .functionList {
    border-top: 1px solid #DFE1E6
}

.md_contentsUnit--functionList .content .functionList .category {
    position: relative;
    width: 300px;
    box-sizing: border-box;
    /*	background-color: #fafdff*/
    background-color: #FAFBFC;
    background-color: #DFE1E6;
}

.md_contentsUnit--functionList .content .functionList .category .text {
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 17px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
    padding: 20px;
    font-weight: bold;
    /*	color: #688dd5;*/
    line-height: 1.35;
    box-sizing: border-box;
}
@media only screen and (max-width:767px) {
    .md_contentsUnit--functionList .content .functionList .category .text {
        padding: 10px
    }
    .si_block .content{
        margin-top: 20px;
        border: 1px solid #DFE1E6;
        -webkit-box-shadow: 0 10px 20px -6px rgba(0, 25, 50, 0.2);
        box-shadow: 0 10px 20px -6px rgba(0, 25, 50, 0.2);
        border-radius: 3px;
    }
}
.md_contentsUnit--functionList .content .functionList .category .text:before {
    position: relative;
    display: inline-block;
    font-family: 'icomoon';
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    vertical-align: middle;
    width: 80px;
    text-align: center
}
.md_contentsUnit--functionList .content .functionList .box{
}
.md_contentsUnit--functionList .content .functionList .dataList {
    display: flex;
    justify-content: space-between;
    width: calc(100% - 300px);
    box-sizing: border-box;
}
.md_contentsUnit--functionList .content .functionList .dataList .data,
.md_contentsUnit--functionList .content .functionList .dataList .item {
    padding: 20px;
    font-size: 14px;
    border-top: 1px solid #DFE1E6;
    line-height: 1.35;
    box-sizing: border-box;
}
@media only screen and (max-width:767px) {
    .md_contentsUnit--functionList .content .functionList .dataList .data,
    .md_contentsUnit--functionList .content .functionList .dataList .item {
        padding: 10px
    }
}
@media only screen and (max-width:1200px) {
    .md_contentsUnit--functionList .content .functionList .dataList .data,
    .md_contentsUnit--functionList .content .functionList .dataList .item {
        font-size: 13px
    }
}
@media only screen and (max-width:767px) {
    .md_contentsUnit--functionList .content .functionList .dataList .data,
    .md_contentsUnit--functionList .content .functionList .dataList .item {
        font-size: 12px
    }
}

.md_contentsUnit--functionList .content .functionList .dataList .data:first-of-type,
.md_contentsUnit--functionList .content .functionList .dataList .item:first-of-type {
    border-top: none
}

.md_contentsUnit--functionList .content .functionList .dataList .item {
    width: 25%;
    font-weight: bold
}

.md_contentsUnit--functionList .content .functionList .dataList .data {
    width: 75%;
    border-left: 1px solid #DFE1E6;
    word-break: normal;
    word-wrap: break-word
}

.md_contentsUnit--functionList .content .functionList:first-of-type .category {
    border-radius: 3px 0 0 0
}

.md_contentsUnit--functionList .content .functionList:last-of-type .category {
    border-radius: 0 0 0 3px
}

@media only screen and (max-width:1200px) {
    .md_contentsUnit--functionList .content .functionList .category {
        width: 270px
    }
    .md_contentsUnit--functionList .content .functionList .dataList {
        width: calc(100% - 270px)
    }
}

@media only screen and (max-width:767px) {
    .md_contentsUnit--functionList .content {
        -webkit-box-shadow: none;
        box-shadow: none
    }
    .md_contentsUnit--functionList .content .functionList {
        display: block;
        -webkit-box-shadow: 0 10px 20px -6px rgba(0, 25, 50, 0.2);
        box-shadow: 0 10px 20px -6px rgba(0, 25, 50, 0.2);
        border-radius: 6px
    }
    .md_contentsUnit--functionList .content .functionList + .functionList {
        margin-top: 40px;
        border-top: none
    }
}

@media only screen and (max-width:767px) and (max-width:767px) {
    .md_contentsUnit--functionList .content .functionList + .functionList {
        margin-top: 25px
    }
}

@media only screen and (max-width:767px) {
    .md_contentsUnit--functionList .content .functionList .category,
    .md_contentsUnit--functionList .content .functionList .dataList {
        width: 100%
    }
    .md_contentsUnit--functionList .content .functionList .category {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        display: -webkit-flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-align-items: center;
        height: 50px;
        padding: 0 15px;
        background-color: #688dd5;
        border-radius: 6px 6px 0 0
    }
    .md_contentsUnit--functionList .content .functionList .category .text {
        position: relative;
        padding: 0;
        font-size: 20px;
        color: #fff
    }
}

@media only screen and (max-width:767px) and (max-width:1200px) {
    .md_contentsUnit--functionList .content .functionList .category .text {
        font-size: 18px
    }
}

@media only screen and (max-width:767px) and (max-width:767px) {
    .md_contentsUnit--functionList .content .functionList .category .text {
        font-size: 16px;
        box-sizing: border-box;
    }
}

@media only screen and (max-width:767px) {
    .md_contentsUnit--functionList .content .functionList .category .text:before {
        width: auto;
        margin-right: 10px
    }
    .md_contentsUnit--functionList .content .functionList .dataList {
        display: block;
        border-left: none
    }
    .md_contentsUnit--functionList .content .functionList .dataList .data,
    .md_contentsUnit--functionList .content .functionList .dataList .item {
        width: 100%;
        padding: 15px;
        border: none
    }
    .md_contentsUnit--functionList .content .functionList .dataList .item {
        background-color: #e6f3ff
    }
    .md_contentsUnit--functionList .content .functionList--recruit .category .text:before {
        font-size: 30px
    }
    .md_contentsUnit--functionList .content .functionList--job .category .text:before {
        font-size: 25px
    }
    .md_contentsUnit--functionList .content .functionList--access .category .text:before {
        font-size: 33px
    }
    .md_contentsUnit--functionList .content .functionList--manage .category .text:before {
        font-size: 25px
    }
    .md_contentsUnit--functionList .content .functionList--other .category .text:before {
        font-size: 30px
    }
    .md_contentsUnit--functionList .content .functionList:first-of-type .category,
    .md_contentsUnit--functionList .content .functionList:last-of-type .category {
        border-radius: 3px 3px 0 0
    }
}
@media only screen and (max-width:767px) {
    .si_block h3{
        font-size: 16px;
    }
    .auto-change-machine_top{
        background: url("../products/auto-change-machine/images/auto-change-machine-panel.svg") no-repeat left 75% bottom;
        background-size: 180%;
    }
    .payment_top{
        background: url("../products/payment/images/nexpay-panel.svg") no-repeat left 75% bottom;
        background-size: 180%;
    }
    .rakusatsu_top{
        background: url("../products/rakusatsu/images/rakusatsu-panel.svg") no-repeat left 75% bottom;
        background-size: 180%;
    }
    .si_top{
        background: url("../products/si/images/si-panel.svg") no-repeat left 75% bottom;
        background-size: 180%;
    }
    .si .md_card .catch{
        text-align: left;
    }
}


















